[CATCHER_USB_AUTO_CONNECT]
VIDPID=Vid_0e8d&Pid_0003 Vid_0e8d&Pid_0023## VID_1004&PID_6000_DIAGInterface Vid_0e8d&Pid_00a1## Vid_0e8d&Pid_0013## Vid_0e8d&Pid_0033## Vid_0e8d&Pid_0081## Vid_0e8d&Pid_00a4## Vid_0e8d&Pid_00a5##

[ADB_USB_AUTO_CONNECT]
VIDPID=VID_0E8D&PID_0004 VID_0E8D&PID_0007

